<section>
    <div class="mf-light-grey__bg">
        <div class="mf-container">
            <div class="happyCustStoriesWrap">
                <div class="happyCustStoriesWrap__title">${properties.heading}</div>
                <div class="happyCustCard happyCustCardSlider">
                    <sly data-sly-list.happymultifield="${resource.children}">
                        <sly data-sly-test="${happymultifield.name == 'happymulti'}">
                            <sly data-sly-list.happymultifieldItem="${happymultifield.children}">
                                <div class="happyCustCardWrapper">
                                    <div class="cardImgWrap">
                                        <div class="quotesimgPr">
                                            <img data-src="${happymultifieldItem.quotesimg}"
                                                class="card__quotesimg lozad" alt="${happymultifieldItem.quotesimgalt}"
                                                loading="lazy">
                                        </div>
                                        <div class="twitterimgPr">
                                            <img data-src="${happymultifieldItem.twitterimg}"
                                                class="card__twitterimg lozad"
                                                alt="${happymultifieldItem.twitterimgalt}" loading="lazy">
                                        </div>
                                    </div>
                                    <div class="card__content">
                                        ${happymultifieldItem.happyrrte @context='html'}
                                    </div>
                                    <div class="card__dash"></div>
                                    <div class="cardCustProfile">
                                        <div class="cardCustProfile__imgPr">
                                            <img data-src="${happymultifieldItem.custprofileimg}"
                                                class="cust__profile__img lozad"
                                                alt="${happymultifieldItem.custprofileimgalt}" loading="lazy">
                                        </div>
                                        <div class="cust__info">
                                            <div class="cust__name">${happymultifieldItem.custname}</div>
                                            <div class="cust__id">${happymultifieldItem.customerid}</div>
                                        </div>
                                    </div>
                                </div>
                            </sly>
                        </sly>
                    </sly>
                </div>
            </div>
        </div>
    </div>
</section>